<% response.setCharacterEncoding(StandardCharsets.UTF_8.name()); %>
<% request.setCharacterEncoding(StandardCharsets.UTF_8.name()); %>
<%@ page contentType="text/html;charset=UTF-8" %>
<!--Cards-->
<!--Analyse-Cards-->
<div id="analysis" class="row container black-text">
    <!--Übersicht-->
    <div class="col s12 m12">
        <div id="overview" class="card white">
            <div class="center">
                <span class="card-title center">Wochenübersicht</span>
            </div>

            <div class="card-content">
                <div>
                    <canvas class="black-text" id="overview_chart" width="1000" height="400"></canvas>
                </div>
            </div>
        </div>
    </div>

    <!--Einkaufszeiten-->
    <div class="col s12 m12">
        <div id="shopping_times" class="card white">
            <div class="card-content">
                <div class="center">
                    <span class="card-title">Einkaufszeiten</span>
                </div>
                <div class="center">
                    <div class="input-field col s12">
                        <select id="day" onchange="changeDay()">
                            <option value="0">Montag</option>
                            <option value="1">Dienstag</option>
                            <option value="2">Mittwoch</option>
                            <option value="3">Donnerstag</option>
                            <option value="4">Freitag</option>
                            <option value="5">Samstag</option>
                        </select>
                        <label for="day">Wochentag</label>
                    </div>
                </div>
                <div>
                    <canvas id="shopping_times_chart" width="1000" height="400"></canvas>
                </div>
            </div>
        </div>
    </div>

    <!--Verkaufszahlen-->
    <div class="col s12 m12">
        <div id="top_articles" class="card white">
            <div class="center">
                <span class="card-title center">Verkaufszahlen</span>
            </div>
            <div class="card-content">
                <div>
                    <canvas id="sales_chart" width="1000" height="400"></canvas>
                </div>
            </div>
        </div>
    </div>

    <!--Gruppenübersicht-->
    <div class="col s12 m12">
        <div id="group_overview" class="card white">
            <div class="card-content">
                <div class="center">
                    <span class="card-title center">Clusterübersicht</span>
                </div>
                <div>
                    <table id="cluster_table">
                    </table>
                </div>
            </div>
        </div>
    </div>

    <!--Warenkorbanlyse-->
    <div id="shopping_card_analysis" class="col s12 m12">
        <div class="card white">
            <div class="center">
                <span class="card-title center">Warenkorbanalyse</span>
            </div>
            <div class="card-content">
                <table id="shopping_cart_table">
                </table>
            </div>
        </div>
    </div>
</div>