
<%@include file="head.jsp"%>

<!--Navbar-->
<div class="navbar-fixed">
    <nav class="nav-extended blue-grey darken-3 white-text row">
        <a href="#" class="brand-logo hide-on-small-and-down center">BauDas</a>
        <!--Navbar Tabs-->
        <div class="nav-content col 12 ">
            <ul class="tabs tabs-transparent blue-grey darken-3 white-text">
                <li class="tab"><a class="active" href="#analysis"><i class="material-icons left">poll</i>Analyse</a>
                </li>
                <li class="tab"><a href="#marketing"><i class="material-icons left">public</i>Marketing</a></li>
            </ul>
        </div>
        <!--Navbar Items-->
        <div class="nav-wrapper col 2 right">
            <ul cslass="right hide-on-med-and-down">
                <li><a data-target="slide-out" class="sidenav-trigger show-on-large"><i
                        class="material-icons left">menu</i>Datens&auml;tze</a></li><!--Sidenav-->
                <li><a href="logout"><i class="material-icons left">person_outline</i>Logout</a></li><!--Logout-->
            </ul>
            <ul class="right">
                <li><a href="#" data-target="slide-out" class="sidenav-trigger"><i class="material-icons">menu</i></a>
                </li><!--Sidenav-->
                <li><a href="logout" class="sidenav-trigger"><i class="material-icons">person_outline</i></a></li>
                <!--Logout-->
            </ul>
        </div>
    </nav>
</div>
<br>

<!--Sidenav Content-->
<ul id="slide-out" class="sidenav">
    <li>
        <div class="user-view">
            <div class="background">
                <img style="width: 100%" src="logoOrginal.gif">
            </div>
            <br>
            <br>
        </div>
    </li>
    <li>
        <div class="divider"></div>
    </li>
    <li>
        <div class="input-field container">
            <label for="dataset">Datensatzauswahl</label>
            <br>
            <select id="dataset" onChange="updateCache()">
            </select>
            <br>
        </div>
    </li>
    <li>
        <div class="divider"></div>
    </li>
    <form action="upload" method="post" enctype="multipart/form-data" id="upload">
        <li>
            <br>
            <div class="file-field input-field container">
                <div class="btn blue-grey lighten-2">
                    <span>File</span>
                    <input type="file" name="file" id="file">
                </div>
                <div class="file-path-wrapper">
                    <input class="file-path validate" type="text" placeholder="Datei hochladen">
                </div>
            </div>
        </li>
        <li>
            <div class="col s12 center">
                <button class="btn blue-grey waves-effect waves-light" type="submit" name="action">Hochladen<i
                        class="material-icons right">file_upload</i></button>
            </div>
        </li>
    </form>

</ul>


<!-- Modal Structure -->
<div id="loading" class="modal">
    <div class="modal-content">
        <div class="row">
            <div class="col s1">
                <div class="preloader-wrapper big active">
                    <div class="spinner-layer spinner-blue">
                        <div class="circle-clipper left">
                            <div class="circle"></div>
                        </div>
                        <div class="gap-patch">
                            <div class="circle"></div>
                        </div>
                        <div class="circle-clipper right">
                            <div class="circle"></div>
                        </div>
                    </div>

                    <div class="spinner-layer spinner-red">
                        <div class="circle-clipper left">
                            <div class="circle"></div>
                        </div>
                        <div class="gap-patch">
                            <div class="circle"></div>
                        </div>
                        <div class="circle-clipper right">
                            <div class="circle"></div>
                        </div>
                    </div>

                    <div class="spinner-layer spinner-yellow">
                        <div class="circle-clipper left">
                            <div class="circle"></div>
                        </div>
                        <div class="gap-patch">
                            <div class="circle"></div>
                        </div>
                        <div class="circle-clipper right">
                            <div class="circle"></div>
                        </div>
                    </div>

                    <div class="spinner-layer spinner-green">
                        <div class="circle-clipper left">
                            <div class="circle"></div>
                        </div>
                        <div class="gap-patch">
                            <div class="circle"></div>
                        </div>
                        <div class="circle-clipper right">
                            <div class="circle"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <h3 class="center-align">Analyse wird durchgef&uuml;hrt</h3>

    </div>
    <div class="modal-footer">

    </div>
</div>



